PLGFAM(3)

NAME
plgfam - Get family file parameters

SYNOPSIS
plgfam(fam, num, bmax)

DESCRIPTION

Gets information about current family file, if familying is enabled. See the PLplot documentation for more information.

ARGUMENTS

fam (PLINT *, output)
    Pointer to variable with the Boolean family flag value. If nonzero, familying is enabled.

num (PLINT *, output)
    Pointer to variable with the current family file number.

bmax (PLINT *, output)
    Pointer to variable with the maximum file size (in bytes) for a family file.

AUTHORS
Geoffrey Furnish and Maurice LeBrun wrote and maintain PLplot. This man page was automatically generated from the DocBook source of the PLplot documentation, maintained by Alan W. Irwin and Rafael Laboissiere.

SEE ALSO
PLplot documentation at http://plplot.sf.net/resources.